Subject: Mopac and Open Shells.

From: mdcooper <mdcooper)at(uvic.ca>
Date: Wed, 1 Dec 2004 13:39:09 -0800

Hi,

I am trying to find the appropriate ionization potential for a single atom. I 
am using both C.I. and Open to declare an open shell and both of these 
commands give the expected HoF. What does happen, though, is that with C.I. 
the charge become 1, with OPEN the charge becomes -1 and with nothing the 
charge is the expected 0. Can someone help me figure out what is happening? 
Thanks,

Matthew

 PM3 C.I.=(3,0)

          HEAT OF FORMATION       =       170.890000 KCAL
          ELECTRONIC ENERGY       =      -111.229917 EV
          CORE-CORE REPULSION     =          .000000 EV
          DIPOLE                  =          .00000 DEBYE
          NO. OF FILLED LEVELS    =         1
          AND NO. OF OPEN LEVELS  =         1
          CONFIGURATION INTERACTION WAS USED
          CHARGE ON SYSTEM        =         1
          IONIZATION POTENTIAL    =        12.629698 EV

PM3 OPEN(2,3)
           HEAT OF FORMATION       =       170.890000 KCAL
          ELECTRONIC ENERGY       =      -111.229917 EV
          CORE-CORE REPULSION     =          .000000 EV
          DIPOLE                  =          .00000 DEBYE
          NO. OF FILLED LEVELS    =         1
          AND NO. OF OPEN LEVELS  =         3
          CHARGE ON SYSTEM        =        -1
          IONIZATION POTENTIAL    =         2.956901 EV

PM3
           HEAT OF FORMATION       =       231.554013 KCAL
          ELECTRONIC ENERGY       =      -108.599328 EV
          CORE-CORE REPULSION     =          .000000 EV
          DIPOLE                  =          .00000 DEBYE
          NO. OF FILLED LEVELS    =         2
          IONIZATION POTENTIAL    =         7.231552 EV